Debian Security Updates
Posted on: 06/13/2003 12:51 PM

Debian.org has released a ton of security updates for Debian GNU/Linux:

DSA-319 webmin
session ID spoofing

Read more

DSA-318 lyskom-server
denial of service

Read more

DSA-317 cupsys
denial of service

Read more

DSA-316 nethack
buffer overflow, incorrect permissions

Read more

DSA-315 gnocatan
buffer overflows, denial of service

Read more

DSA-314 atftp
buffer overflow

Read more

DSA-313 ethereal
buffer overflows, integer overflows

Read more




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/debian_security_updates_8bb5.html)